const legalStuffDescription = `
  [Terms of Service](https://www.politico.com/terms-of-service) |
  [Privacy Policy](https://www.politico.com/privacy-policy) |
  [Do not sell my info](https://www.politico.com/do-not-sell) |
  [Notice to California Residents](https://www.politico.com/privacy#california)
`;
export default legalStuffDescription;